local fn = _gn(0x6B5C83BA3EFE6A10)
--- NETWORK_IS_TRANSITION_HOST_FROM_HANDLE
function Global.NetworkIsTransitionHostFromHandle(networkHandle)
	return _in2(fn, _ii(networkHandle) --[[ may be optional ]], _r)
end
